@charset "utf-8";
/* CSS Document */

body {
	margin: 0;
	font-family: 'Open Sans', sans-serif;
	font-size: 14px;
	background: #ECECEC;
	min-width: 1130px; }

html {
	margin: 0; }

h1 {
	font-size: 26px; }

hr {
	border: none;
	height: 1px;
	background: #CCC; }

a, a:visited, a:active {
	color: #28225C; }

a:hover {
	color: #009; }

#container {
	width: 1100px;
	background: url(/Images/BoxBG.png) repeat-y;
	padding: 0 15px;
	margin: 0 auto;}

#header {
	width: auto;
	height: 298px; 
	background: #FFF url(/Images/Header.jpg) top center no-repeat;
	padding: 1px 0;}

#navbar {
	width: 1100px;
	height: 65px; 
	background: url(/Images/banner%20gradient.png) repeat-x;
	margin: 0 auto;}

#sddm {	
	margin: 0;
	padding: 0;
	z-index: 30;}

#sddm li {	
	margin: 0;
	padding: 0;
	list-style: none;
	float: left;
	}

#sddm li a {	
	display: block;
	margin: 0 1px 0 0;
	padding: 0 17px;
	color: #28225C;
	line-height: 63px;
	text-decoration: none;
	font-size: 17px;
	font-weight: bold; }

#sddm li a:hover {	
	background: url(/Images/hover%20gradient.png) repeat-x;
	color:#FFF; }

#sddm div {	
	position: absolute;
	visibility: hidden;
	margin-top: 1px;
	padding: 0;
	background: #77CDF4;}

	#sddm div a	{	
		position: relative;
		display: block;
		margin: 0;
		padding: 5px 10px;
		width: auto;
		min-width: 150px;
		line-height: normal;
		white-space: nowrap;
		text-align: left;
		font-size: 15px;
		font-weight: bold;
		text-decoration: none;
		color: #000;
		font-weight: normal;}

	#sddm div a:hover {	
		background: #1D70B7;
		color: #FFF;}

#mainbox {
	width: 1000px;
	margin: 0 auto;
	background: url(/Images/BoxBG.png) repeat-y;
	padding: 15px 15px 10px 15px; 
	text-align: left;
	font-size:13px; }
	
.bodytable td {
	padding: 0 30px;
}

#footer {
	width: 1130px;
	margin: 0 auto;
	height: auto;
	background: url(/Images/BoxShadow.png) no-repeat;
	text-align: center;
	color: #666;
	padding: 1px 0; }

#footer a, #footer a:visited, #footer a:active {
	color: #999; }

#footer a:hover {
	color: #666; }

.button {
	width: 180px;
	height: 25px;
	color: #FFF;
	font-size: 15px;
	border: none;
	padding: 2px;
	background: #00549E url(/Images/ButtonBG.jpg) no-repeat;
	font-family: 'Open Sans', sans-serif; }

.input {
	border: 1px solid #CCC;
	padding: 3px;
	width: 170px;
	font-family: 'Open Sans', sans-serif;
	margin: 3px 0; }

textarea {
	font-family: 'Open Sans', sans-serif;
	margin: 6px 0;
	font-size: 14px; }
	
.ribbon {
	width: 61px;
	background: #00549E;
	color: #FFF;
	font-size: 18px;
	line-height: 32px;
	margin: 20px 0 0 -30px;
	clear: both;
	padding: 0 15px; }
	
.table td {
	padding: 3px 0; }
	
.table2 td {
	padding: 3px 0;
	border-bottom: 1px solid #CCC; }
	
.fakelink {
	cursor: pointer;
	text-decoration: underline; }
	
.videoborder {
	width: 330px;
	height: 220px;
	border: 1px solid #CCC; 
	padding: 2px;
	margin-bottom: 20px; } 